<?xml version="1.0" encoding="utf-8"?><!-- seekbar_bg.xml -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景 -->
    <item android:drawable="@drawable/seekbar_bg_bg" />

    <!-- 进度条 -->
    <item android:id="@android:id/progress">
        <shape android:shape="rectangle">
            <solid android:color="#00000000" />
            <corners android:radius="4dp" />
        </shape>
    </item>

</layer-list>
